Subject: Re: transaction question
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 5 Aug 2008 16:03:14 -0400

Thanks for the info.
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Tuesday, August 05, 2008 3:55 PM
  Subject: RE: transaction question

  Michael,

  This was an error; I would believe this would be our system not connecting.  When I see field format errors it usually is the Paypal System dropping.  They did order right after that and were successful.  There is only one charge. 

  *****I will be Out of the Office on Friday August 8th, returning Monday August 11th.  If you have an emergency please contact [email-masked] or Call Robert at 402-952-8633*****

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, August 05, 2008 2:47 PM
  To: Lynch, David
  Subject: transaction question

  David,

  Can you check on the transaction below and let me know what might have happened and if I need to do anything with it? It is as follows:

  EREP2D676761

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]